## python-py-vapid 1.9.2

=== debian/changelog ===
python-py-vapid (1.9.2-2) unstable; urgency=medium

  * Add gbp.conf.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Thu, 03 Apr 2025 21:11:52 +0800

python-py-vapid (1.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1078859)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Mon, 25 Nov 2024 19:26:38 +0800
