=== debian/control ===
Source: python-py-vapid
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-cryptography,
 python3-flake8,
 python3-mock,
 python3-pytest,
Standards-Version: 4.7.0
Homepage: https://github.com/web-push-libs/vapid/
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-py-vapid
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-py-vapid.git

Package: python3-py-vapid
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Simple VAPID header generation library (Python 3)
 This minimal library contains the minimal set of functions you need to
 generate a VAPID key set and get the headers you’ll need to sign a
 WebPush subscription update.
