=== debian/watch ===
version=4
https://pypi.debian.net/py-vapid/ \
py_vapid-@ANY_VERSION@@ARCHIVE_EXT@
